Installing TMemoEx

Hello ;).

I've got a slight problem trying to install TMemoEx. Im currently using Delphi 7. The help document points files to version 6 and below. What file should i compile and then install ?. Ive tried all three, non works sadly. Is there any other requirements for this component?

The Error:
Error: delphi4+ needed to compile this unit

Debug:
[Error] MemoEx.pas(22): 'INTERFACE' expected but identifier 'error' found
[Fatal Error] MemoEx.pas(29): Could not compile used unit 'MemoExScrollBar.pas'

Im quite a new user to the whole programming scene ;P. This component seems like a nice one, i wanna
make it work! ;). An answer is very much appreciated ;)

/Andreas.

Comments

  • Hello,

    You must have an older version or maybe you are tring to install the wrong package. I have the version that covers D4 to D7. Look in the folder and see if it has the MemoExD7.dpk file. If it doesn't and you can't find it on the web, let me know and I will zip it up and send a link.

    James


    : Hello ;).
    :
    : I've got a slight problem trying to install TMemoEx. Im currently using Delphi 7. The help document points files to version 6 and below. What file should i compile and then install ?. Ive tried all three, non works sadly. Is there any other requirements for this component?
    :
    : The Error:
    : Error: delphi4+ needed to compile this unit
    :
    : Debug:
    : [Error] MemoEx.pas(22): 'INTERFACE' expected but identifier 'error' found
    : [Fatal Error] MemoEx.pas(29): Could not compile used unit 'MemoExScrollBar.pas'
    :
    : Im quite a new user to the whole programming scene ;P. This component seems like a nice one, i wanna
    : make it work! ;). An answer is very much appreciated ;)
    :
    : /Andreas.
    :

Sign In or Register to comment.

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Categories

In this Discussion